﻿@charset "UTF-8";

.block-globalnav--inner {
	width: 90%;
	min-width: auto;
}
.block-globalnav--reg-text01 {
	width: 75%;
	margin: 0 auto 22px;
}

.block-globalnav--items.is-login li {
	width: 47%;
	margin-bottom: 15px;
}
.block-globalnav--clip dd {
	width: 100%;
}
.block-globalnav--clip li.block-col4--item {
	width: 48% !important;
}
.block-globalnav--clip li.block-col4--item:nth-child(even) {
	padding-right: 0;
}
.block-globalnav--clip li.block-col4--item img {
	height: auto;
}
.block-globalnav--tree .block-globalnav--tree-column1 {
	width: 31%;
}

.fieldset-vertical .form-label {
	width: 32%;
	margin-right: 0;
}
div[class^="form-group block-login--member"] input {
	width: 130px;
}
div[class^="form-group block-login--member"] input[name="mail"] {
	width: 100%;
}